Subject: Administering Fumidil / syrup only?

From: [email-masked] (Joel Govostes)
Date: Wed, 21 Feb 1996 19:38:03 -0500

Has anyone come up with an idea for incorporating fumagillin in patties,
such as Terramycin/sugar/crisco patties?  I presume it would be contrary
to directions, but feeding syrup in outyards is a real pain.  I used to
feed medicated syrup at home, but now with multiple yards it's not
practical, especially in the muddy mess of early spring.  My colonies
rarely need additional food that time of year.  So I wouldn't be feeding
as regular spring  practice anyway.    

Dr. C.L. Farrar always made a big point about the effects of nosema, yet
little attention is focused on it today from what I can tell.  Results
>from  treated vs. untreated colonies are quite significant, if you go by
the research quoted by Mid-Con when they advertise Fumidil-B.  Treat, or
save your money?? Is this just another way of mollycoddling bees that
aren't genetically able to cut it in their environment?  Opinions?      
Thanks